### Method

# Gtk Box remove

#### Declaration [src]

    void
    gtk_box_remove (
      GtkBox* box,
      GtkWidget* child
    )

#### Description [src]

Removes a child widget from `box`.

The child must have been added before with gtk_box_append(), gtk_box_prepend(), or gtk_box_insert_child_after().

#### Parameters

`child` | `GtkWidget`
| The child to remove.
| The data is owned by the caller of the function.